/utility-templates/retry-batch
POST
/utility-templates/retry-batch
const url = 'https://api.chatfood.app/utility-templates/retry-batch';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'}, body: '{ "items": [ { "templateId": "example", "pageReferenceId": "example", "routeName": "example", "interactionIndex": 1, "language": "example" } ] }'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.chatfood.app/utility-templates/retry-batch \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json-patch+json' \ --data '{ "items": [ { "templateId": "example", "pageReferenceId": "example", "routeName": "example", "interactionIndex": 1, "language": "example" } ] }'Authorizations
Seção intitulada “Authorizations”Request Body
Seção intitulada “Request Body”object
items
Array<object>
object
templateId
string
pageReferenceId
string
routeName
string
interactionIndex
integer format: int32
language
string
Examplegenerated
{ "items": [ { "templateId": "example", "pageReferenceId": "example", "routeName": "example", "interactionIndex": 1, "language": "example" } ]}object
items
Array<object>
object
templateId
string
pageReferenceId
string
routeName
string
interactionIndex
integer format: int32
language
string
Examplegenerated
{ "items": [ { "templateId": "example", "pageReferenceId": "example", "routeName": "example", "interactionIndex": 1, "language": "example" } ]}object
items
Array<object>
object
templateId
string
pageReferenceId
string
routeName
string
interactionIndex
integer format: int32
language
string
Examplegenerated
{ "items": [ { "templateId": "example", "pageReferenceId": "example", "routeName": "example", "interactionIndex": 1, "language": "example" } ]}object
items
Array<object>
object
templateId
string
pageReferenceId
string
routeName
string
interactionIndex
integer format: int32
language
string
Examplegenerated
{ "items": [ { "templateId": "example", "pageReferenceId": "example", "routeName": "example", "interactionIndex": 1, "language": "example" } ]}Responses
Seção intitulada “Responses”OK